Actions

Translations

Installation - LimeSurvey CE/9/sl

From LimeSurvey Manual

Revision as of 10:40, 23 January 2016 by Dusan (talk | contribs)

Zahteva:

  • Najmanj 200 MB prostora na disku
  • MySQL 4.1.0 ali novejša "'ALI"' Microsoft SQL Server 2005 ali novejša "'ALI"' Postgres 8.1 ali novejši
  • "'PHP 5.3 ali novejša."' z naslednjimi modules/knjižnice omogočen:
    • mbstring (Multibyte Niz Funkcij) razširitev knjižnice (glej tudi Namestitev FAQ)
    • ZOP podatkovne zbirke, gonilnik za MySQL (pdo_mysql ali pdo_mysqli) ali Postgres (pdo_pgsql) ali MSSQL (pdo_sqlsrv za Windows in pdo_dblib za Linux)
    • Prav tako domnevamo, na splošno, da so vsi PHP privzete knjižnice, ki so omogočene (kot so razpršitev, seje, itd.).